Subject: Re: 440GX MMU problem

From: Eugene Surovegin <[email-masked]>
Date: Fri, 3 Dec 2004 09:40:07 -0800

On Fri, Dec 03, 2004 at 06:12:31AM -0600, Barbier, Renaud (GE Infrastructure) wrote:
> 
> I am using linux 2.4.26 on a 440GX with 512MB of SDRAM.
> >From U-boot I can see the whole memory.
> If I boot Linux, unless I set the boot parameter mem=256M (or less).
> it will not boot. Linux does not seem to go further than the MMU_setup.
> 
> Any idea why it cannot use 512MB?

Incorrect SDRAM setup? Try running at least simple memory tests.

--
Eugene